<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>S7-1200</title>
  <meta name="description" content="Simple project for S7-1200.">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="author" content="Federico Manfredi, Netgloo">
</head>
<body>
<div class="container-flex">



  <div class="holy-grail-sidebar menu-items">
    <div class="menu-item">
      <a href="index.html">
        <img src="images/content/icons/fa6-solid_chart-line.svg" class="loghiLeftSideBar">
        Home
      </a>
    </div>
    <div class="menu-item">
      <a href="comandi.html">
        <img src="images/content/icons/fa6-solid_chart-line.svg" class="loghiLeftSideBar">
        Comando
      </a>
    </div>
    <div class="menu-item">
      <a href="dashboard.html">
        <img src="images/content/icons/fa6-solid_chart-line.svg" class="loghiLeftSideBar">
        Grafico
      </a>
    </div>
  </div>



  <div class="holy-grail-content">
      <canvas id="age_chart" data-plc-type="" style="position: relative; height:40vh; width:80vw"></canvas>
  </div>



  <div class="holy-grail-footer">

    <div class="contenitore-loghi">
       <img src="images/content/logo-cattaneo.png" class="logo-footer">
    </div>

    <div class="contenitore-loghi">
       <img src="images/content/logo-mandela.png" class="logo-footer">
    </div>

    <div class="contenitore-loghi">
       <img src="images/content/logo-siemens.png" class="logo-footer">
    </div>

  </div>
</div>
</body>
</html>
